:root, [data-bs-theme=light] {
  --bs-primary: rgb(255,63,102);
  --bs-primary-rgb: 255,63,102;
  --bs-primary-text-emphasis: #661929;
  --bs-primary-bg-subtle: #FFD9E0;
  --bs-primary-border-subtle: #FFB2C2;
  --bs-dark: #212529;
  --bs-dark-rgb: 33,37,41;
  --bs-dark-text-emphasis: #0D0F10;
  --bs-dark-bg-subtle: #D3D3D4;
  --bs-dark-border-subtle: #A6A8A9;
  --bs-body-color: #efc556;
  --bs-body-color-rgb: 33,37,41;
  --bs-secondary-color: rgba(33,37,41,0.75);
  --bs-secondary-color-rgb: 33,37,41,0.75;
  --bs-tertiary-color: rgba(33,37,41,0.5);
  --bs-tertiary-color-rgb: 33,37,41,0.5;
  --bs-body-font-family: Inter, sans-serif;
  --bs-link-color: #ff3f66;
  --bs-link-color-rgb: 239,197,86;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: rgb(255,63,102);
  --bs-btn-border-color: rgb(255,63,102);
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FF5C7D;
  --bs-btn-hover-border-color: #FF5275;
  --bs-btn-focus-shadow-rgb: 38,9,15;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FF6585;
  --bs-btn-active-border-color: #FF5275;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: rgb(255,63,102);
  --bs-btn-disabled-border-color: rgb(255,63,102);
}

.btn-outline-primary {
  --bs-btn-color: rgb(255,63,102);
  --bs-btn-border-color: rgb(255,63,102);
  --bs-btn-focus-shadow-rgb: 255,63,102;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: rgb(255,63,102);
  --bs-btn-hover-border-color: rgb(255,63,102);
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: rgb(255,63,102);
  --bs-btn-active-border-color: rgb(255,63,102);
  --bs-btn-disabled-color: rgb(255,63,102);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: rgb(255,63,102);
}

.btn-dark {
  --bs-btn-color: #fff;
  --bs-btn-bg: #212529;
  --bs-btn-border-color: #212529;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1C1F23;
  --bs-btn-hover-border-color: #1A1E21;
  --bs-btn-focus-shadow-rgb: 222,222,223;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1A1E21;
  --bs-btn-active-border-color: #191C1F;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #212529;
  --bs-btn-disabled-border-color: #212529;
}

.btn-outline-dark {
  --bs-btn-color: #212529;
  --bs-btn-border-color: #212529;
  --bs-btn-focus-shadow-rgb: 33,37,41;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #212529;
  --bs-btn-hover-border-color: #212529;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #212529;
  --bs-btn-active-border-color: #212529;
  --bs-btn-disabled-color: #212529;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #212529;
}

.glass.portal-card {
  padding: 2rem!important;
}

.glass, .worksheet-card {
}

